Bug 826901 - A Korean text file is classified as a DOS executable file
A Korean text file is classified as a DOS executable file
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: file (Show other bugs)
Unspecified Unspecified
low Severity low
: rc
: ---
Assigned To: Jan Kaluža
Jiri Jaburek
Depends On: 688136
  Show dependency treegraph
Reported: 2012-05-31 04:35 EDT by Jiri Jaburek
Modified: 2013-04-12 16:59 EDT (History)
1 user (show)

See Also:
Fixed In Version: file-4.17-26
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 688136
Last Closed: 2012-06-22 05:44:43 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Comment 7 errata-xmlrpc 2012-06-22 05:44:43 EDT
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.


Note You need to log in before you can comment on or make changes to this bug.